.nav-bar.nav-bar-sm .drop-down .drop-down-btn {color:#6b6b6c;}
.sign-box .sign-box-text {color:#696a6c;}
.btn-outline-custom {background-color:#fff;}
.nav-bar .nav-bar-buttons {margin-right:auto;}
.payment-method .payment-img img {height:80px;}
.dashboard .announcement {margin-bottom:20px;}
.announcement .announcement-text span {font-family:iransans; font-size:16px;}
.tabs-custom .nav-link, .user-stat .user-stat-title, .text-muted {color:#696f69;}

.dashboard-nav .vironeer-sibebar-icon:hover {
    background-color: #ebedf0;
}

.dashboard-nav .dashboard-notifications {
    position: relative;
    margin-left: .5rem;
    margin-right: auto;
    z-index: 200;
}

.vironeer-search-box {
    width: 100%;
}

.dashboard-nav .dashboard-notifications.active .dashboard-notifications-title {
    background-color: #ebedf0;
}

.dashboard-nav .dashboard-notifications.active .dashboard-notifications-menu {
    display: block;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-title {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 18px;
    border-radius: .125rem;
    height: 2.25rem;
    width: 2.25rem;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    cursor: pointer;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-title:hover {
    background-color: #ebedf0;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-title .counter {
    position: absolute;
    padding: .05rem .35rem;
    border-radius: 20px;
    color: #FFF;
    font-size: 10px;
    top: .1875rem;
    left: 5px;
    background-color: var(--primary_color);
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-title .counter.disabled {
    background-color: #6c757d;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 360px;
    background-color: #ffffff;
    border-radius: .125rem;
    -webkit-box-shadow: 0 1px 15px #19264026, 0 1px 3px #1926401f, inset 0 -1px #19264008;
    box-shadow: 0 1px 15px #19264026, 0 1px 3px #1926401f, inset 0 -1px #19264008;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    z-index: 200;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu::before {
    position: absolute;
    content: '';
    border-width: 0 5px 5px;
    border-style: solid;
    border-left-color: transparent;
    border-bottom-color: #ffffff;
    border-right-color: transparent;
    border-top-color: transparent;
    top: -5px;
    left: 10px;
}

@media (max-width: 399.98px) {
    .dashboard-nav .dashboard-notifications .dashboard-notifications-menu {
        left: -60px;
    }
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: .5rem 1rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #2125291a;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-header .dashboard-notifications-header-title {
    font-size: .875rem;
    font-weight: 500;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-header .dashboard-notifications-read-button {
    padding: 0;
    background: transparent;
    color: #666;
    border: none;
    outline: none;
    font-size: .8125rem;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-header .dashboard-notifications-read-button:hover {
    color: #888;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body {
    margin: 0;
    min-height: 5vh;
    max-height: 238px;
    overflow-x: hidden;
    overflow-y: auto;
}

@media (max-height: 500px) {
    .dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body {
        max-height: 50vh;
    }
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .5rem 1rem;
    text-decoration: none;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification .dashboard-notification-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: .125rem;
    margin-left: .75rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification .dashboard-notification-image img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    -o-object-fit: cover;
    object-fit: cover;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification.unread {
    background-color: #fdffdd;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification:hover {
    opacity: .8;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification .dashboard-notification-info .unread {
    color: var(--primary_color);
    font-size: 8px;
}

.flashit {
    color: #f2f;
    -webkit-animation: flash linear 1s infinite;
    animation: flash linear 1s infinite;
}

@-webkit-keyframes flash {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .1;
    }
    100% {
        opacity: 1;
    }
}

@keyframes flash {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .1;
    }
    100% {
        opacity: 1;
    }
}

.notifications .notification-item {
    background: #fff;
    color: #212529;
    padding: .8rem;
    padding-left: 1.5rem;
    -webkit-box-shadow: 0 1px 3px #00000026;
    box-shadow: 0 1px 3px #00000026;
    border: 0 solid rgba(0, 0, 0, 0.125);
    border-radius: .25rem;
    margin-bottom: .8rem;
}

.notifications .notification-item.unread {
    background-color: #fdffdd;
}

.notifications .notification-item:hover {
    opacity: .8;
}

.notifications .notification-item .notification-image {
    width: 60px;
    height: 60px;
    border-radius: 5px;
    -o-object-fit: cover;
    object-fit: cover;
}

.notifications .notification-item h5 {
    font-size: 18px;
}

.notifications .notification-item p {
    font-size: 14px;
}

.notifications .notification-item .icon {
    font-size: 12px;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification .dashboard-notification-info {
    width: calc(100% - 50px);
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification .dashboard-notification-info .dashboard-notification-title {
    font-size: .875rem;
    font-weight: 500;
    color: #212529;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-body .dashboard-notification .dashboard-notification-info .dashboard-notification-text {
    color: #6c757d;
    font-size: .8125rem;
    margin-top: .125rem;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-footer {
    display: block;
    padding: 0.375rem 1rem calc(.375rem + 1px);
    text-align: center;
    text-decoration: none;
    color: #6c757d;
    font-size: .8125rem;
    border-top: 1px solid #2125291a;
}

.dashboard-nav .dashboard-notifications .dashboard-notifications-menu .dashboard-notifications-footer:hover {
    background-color: #f0f2f5;
}